#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-fa5388e3e68b88ae7d70d0b0187cd4a0
key: crypt_LEavRM7NmgD8h7auCdkJ7Y
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/cryptohash-conduit-0.1.1
data-dir: /usr/share/arm-linux-ghc-7.10.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-LEavRM7NmgD8h7auCdkJ7Y
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    conduit-1.2.6.1-da5f86b894350d980b1187348739f0dd
    conduit-extra-1.1.9.2-a9d70a79ac1de8086bc3715f90a5fbf4
    cryptohash-0.11.6-e28406db011dea16e99b7bc1708b91dc
    resourcet-1.1.7-8322053e93ee9946e160ea5893bb363a
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
